Hello community,

here is the log from the commit of package pimcommon for openSUSE:Factory 
checked in at 2016-10-18 10:14:33
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/pimcommon (Old)
 and      /work/SRC/openSUSE:Factory/.pimcommon.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "pimcommon"

Changes:
--------
--- /work/SRC/openSUSE:Factory/pimcommon/pimcommon.changes      2016-09-14 
23:05:32.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.pimcommon.new/pimcommon.changes 2016-10-18 
10:14:33.000000000 +0200
@@ -1,0 +2,6 @@
+Tue Oct 11 20:49:08 UTC 2016 - lbeltr...@kde.org
+
+- KDE Applications 16.08.2
+https://www.kde.org/announcements/announce-applications-16.08.2.php
+
+-------------------------------------------------------------------

Old:
----
  pimcommon-16.08.1.tar.xz

New:
----
  pimcommon-16.08.2.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ pimcommon.spec ++++++
--- /var/tmp/diff_new_pack.0gDq5s/_old  2016-10-18 10:14:34.000000000 +0200
+++ /var/tmp/diff_new_pack.0gDq5s/_new  2016-10-18 10:14:34.000000000 +0200
@@ -17,7 +17,7 @@
 
 
 Name:           pimcommon
-Version:        16.08.1
+Version:        16.08.2
 Release:        0
 Summary:        Base package of KDE PIM PimCommon library
 License:        GPL-2.0 and LGPL-2.1+

++++++ pimcommon-16.08.1.tar.xz -> pimcommon-16.08.2.tar.xz ++++++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/pimcommon-16.08.1/CMakeLists.txt 
new/pimcommon-16.08.2/CMakeLists.txt
--- old/pimcommon-16.08.1/CMakeLists.txt        2016-08-26 08:24:36.000000000 
+0200
+++ new/pimcommon-16.08.2/CMakeLists.txt        2016-09-09 17:10:36.000000000 
+0200
@@ -21,18 +21,18 @@
 include(ECMAddTests)
 include(ECMInstallIcons)
 
-set(PIM_VERSION "5.3.1")
+set(PIM_VERSION "5.3.2")
 
 set(PIMCOMMON_LIB_VERSION ${PIM_VERSION})
-set(AKONADIMIME_LIB_VERSION "5.3.1")
-set(AKONADICONTACT_LIB_VERSION "5.3.1")
-set(LIBKDEPIM_LIB_VERSION "5.3.1")
+set(AKONADIMIME_LIB_VERSION "5.3.2")
+set(AKONADICONTACT_LIB_VERSION "5.3.2")
+set(LIBKDEPIM_LIB_VERSION "5.3.2")
 set(QT_REQUIRED_VERSION "5.6.0")
-set(KMIME_LIB_VERSION "5.3.1")
-set(KIMAP_LIB_VERSION "5.3.1")
-set(KCONTACTS_LIB_VERSION "5.3.1")
-set(KPIMTEXTEDIT_LIB_VERSION "5.3.1")
-set(AKONADI_VERSION "5.3.1")
+set(KMIME_LIB_VERSION "5.3.2")
+set(KIMAP_LIB_VERSION "5.3.2")
+set(KCONTACTS_LIB_VERSION "5.3.2")
+set(KPIMTEXTEDIT_LIB_VERSION "5.3.2")
+set(AKONADI_VERSION "5.3.2")
 
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets DBus Network 
Test WebEngineWidgets Xml)
 


Reply via email to